package info.jbcs.minecraft.chisel;

import net.minecraft.inventory.Slot;

public class SlotChiselInput extends Slot {
	public SlotChiselInput(InventoryChiselSelection inv,int i,int j,int k) {
		super(inv, i, j, k);
		selInventory = inv;
	}

	@Override public void onSlotChanged() {
		super.onSlotChanged();
		selInventory.updateItems();
	}

	InventoryChiselSelection	selInventory;
}
